Magento Forum

   
No extension shown in manager to upgrade (before upgrading)
 
SubGum
Jr. Member
 
Total Posts:  7
Joined:  2009-03-09
 

I’m not even seeing “Mage_All_Latest package” in the connect manager to upgrade.  In fact I don’t see any extensions at all in the manager.
I’m using an unlaunched Magento v1.2.1.2.

 
Magento Community Magento Community
Magento Community
Magento Community
 
ButterfliesForRelease
Jr. Member
 
Avatar
Total Posts:  25
Joined:  2008-11-16
Brooker, FL
 

just enter this as the extension key to install:
magento-core/Mage_All_Latest

 
Magento Community Magento Community
Magento Community
Magento Community
 
Periculi
Sr. Member
 
Total Posts:  249
Joined:  2009-02-03
 

That worked for me.  Oddly, downloading the 1.3.0.zip did not work as a fresh install, so I figured this out after a while.

 
Magento Community Magento Community
Magento Community
Magento Community
 
Matchworker
Jr. Member
 
Total Posts:  7
Joined:  2009-03-28
 

I have tried the upgrade - I just installed Magento on Sunday (one day too early).

Using the Connect Manager I see the Packages and when I press ‘Check for Upgrades’ sure enough Version 1.3.0 appears. (the summary says release for 1.2 though!)

However in the ‘Actions’ drop down I just see ‘reinstall or uninstall’

I then entered the key David had and a window opened which said

“Ignoring installed package magento-core/Mage_All_Latest
Nothing to install”

I then went out into admin - returned into Connect Manager - pressed ‘Check for Upgrades’ and the Version 1.3.0 appears again.

Just that this time ‘Upgrade’ was there.

It worked perfectly then.

I have to say with just 72 hours of using this program it is just like old times - I have had innodb issues, permission issues coming out of my ears but I have to say when it works it has an air of quality about it. I have got so use to Joomla/VM installs that are rock solid that this return to the hours of frustration and then a sense of joy when a breakthrough is made is quite nice:)

 
Magento Community Magento Community
Magento Community
Magento Community
 
MUSN
Jr. Member
 
Total Posts:  10
Joined:  2009-03-27
 

I get this error message when I try to install the upgrade with: magento-core/Mage_All_Latest

parsePackageName(): invalid package name “Mage_All_Latest “ in “connect.magentocommerce.com/core/Mage_All_Latest “
invalid package name/package file “connect.magentocommerce.com/core/Mage_All_Latest “
Cannot initialize ‘connect.magentocommerce.com/core/Mage_All_Latest ‘, invalid or missing package file
Install Errors
Package “connect.magentocommerce.com/core/Mage_All_Latest “ is not valid
PEAR ERROR: install failed

Are the release not available more to upgrade or?

 
Magento Community Magento Community
Magento Community
Magento Community
 
SubGum
Jr. Member
 
Total Posts:  7
Joined:  2009-03-09
 

Ok, so I entered “magento-core/Mage_All_Latest” and it installed a bunch of things, but “Mage_All_Latest package” still doesn’t show up for an upgrade, and my version still shows as 1.2.1.2.

However now in the extensions I see 5 packages, including the google checkout package and some others.
What more can I do?

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
    Back to top